<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">011. "Memoire à monsieur le lieutenant general de police." (1680)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, Ms français 21795 (Fol.326), 1680, manuscrit</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>Nouv. acq. française 2450 (Fol.147)</idno></msIdentifier><head><title>n° 0487 BNF, Ms français 21795 (Fol.326) [1680env.] [manuscrit]</title><origDate when="1672">1672</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>diamants — importation de marchandises foraines</term>
</keywords>
<keywords ana="parties">
<term>lapidaires contre orfèvres, merciers</term>
</keywords>
<keywords ana="juridiction">
<term>lieutenant général de police</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0487" type="factum">
<head>BNF, Ms français 21795 (Fol.326) [1680env.] [manuscrit]</head>
<p><pb n="1"/> <hi rend="bold">Memoire à monsieur le lieutenant general de police.</hi></p>
<p>Les lapidaires joailliers de Paris estants tous les jours exposés à tomber en de grands inconvenients par l'achapt qu'ils pourroient faire des perles &amp; pierreries en œuvres ou hors d'œuvres, perduës ou volées, qu'incessamment on leur apporte à vendre, desguiser ou estimer, &amp; apprehandant justement les malheurs que leur pourroit attirer un mauvais achapt, ils ont esté conseillé de suplier tres humblement monsieur le lieutenant general de police donner l'ordre necessaire, tant pour eviter le peril où pourroient tomber les suplians que pour l'interest du publicq, qui s'adresse bien plustost à eux pour vendre ou estimer les pierreries que non pas aux orphevres ou marchands merciers, estants certains que les suplians en ont sans contredit une connoissance plus parfaitte comme estant l'essentiel de leur profession. La preuve de cette verité se voit assez tous les jours, ne s'en passant guerre que les suplians ne soient importunés par lesdits orphevres &amp; marchands merciers, qui les viennent consulter tant pour sçavoir le prix que la qualité desdittes pierreries.</p>
<p>Et entre plusieurs exemples, un seul suffit, qui est celui de monsieur De la Basiniere, lequel ayant perdu un diamant il y a quelques années, de six à huit mil livres, ledit diamant fut exposé à un orphevre de Paris, lequel, n'en sçachant pas la qualité, l'acheta sept livres, ensuitte de quoy, <pb n="2"/> l'ayant montré à un lapidaire, &amp; sçu par luy que c'etoit un diamant, il se retint dans le silence jusqu'à ce que la recommandation estant heureusement parvenue audit lapidaire, il se souvint de la montre que l'orphevre luy en avoit faitte, dont, ayant donné advis à monsieur De la Basiniere, ledit diamant fut recouvré par ce moyen.</p>
<p>Ce qui a donné lieu à la presente suplication, est que depuis la creation des maistrises tant desdits lapidaires qu'orphevres de Paris, le clerc desdits orphevres, auquel l'on a accoutumé de s'adresser pour les recommandations des choses perduës ou volées, avoit accoutumé de porter egallement des billets tant chez les orphevres que chez lesdits lapidaires, se faisant payer pour cela, &amp; a toujours continué jusqu'en l'année 1666 que les orphevres, qui ne peuvent demeurer en repos s'ils ne troublent celuy de ceux qui ne songent qu'à leur profession, s'aviserent de vouloir attenter aux droits &amp; privileges des suplians, ce qui a formé un procès qui est encore pendant à la grande chambre. Et non contents d'avoir troublé les supliants, ils ont, par un esprit de haine &amp; d'envie, empesché leur clerc de leur plus porter aucune des desdittes recommandations, pretendant apparemment deux choses : l'une que les supliants tomberoient dans le piege de quelque mauvais achapt, ou du moins qu'ils auroient les mains liées et tiendroient pour suspectes toutes les choses qui leur seroient presentées pour acheter, ce qui n'est par la grace de Dieu point arrivé aux supliants, par les grandes precautions qu'il y ont apportées &amp; apportent tous les jours.</p>
<p>Mais comme il <pb n="3"/> seroit impossible qu'avecq le tems ils ne tombassent dans quelques surprises, ils ont creu estre de leur devoir d'en advertir monsieur le lieutenant general de police, à ce qu'il luy plaise d'y faire aporter l'ordre qu'il jugera, selon sa prudence, soit en obligeant les orphevres à continuer de faire porter lesdittes recommandations aux supliants, ou leur permettre d'establir un clerc &amp; un bureau pour cet effet, ce qu'esperant de sa justice, ils prieront Dieu pour sa santé &amp; prosperité.</p>
</div>
</body>
</text>
</TEI>